/* CSS Document */

* {
/*margin:0;*/
/*padding:0;*/
}

.body {
   background-color:#FFFFFF;}

BODY, TD, DIV, P, SELECT, INPUT, TEXTAREA 

	{FONT-WEIGHT: normal;

 	 FONT-FAMILY: Tahoma, sans-serif;

	 FONT-SIZE: 11px;

	 color:#555555;}

	 

a,a.white:hover	{text-decoration: underline; 

		 FONT-SIZE: 11px;

		 border:0;}

A:link 		{COLOR: #1150af;}

A:active 	{COLOR: #1150af;}

A:visited 	{COLOR: #1150af;}

A:hover 	{color:#3160cf;

		 text-decoration: none;}



.white,a.white,a.white:link,a.white:active,a.white:visited

		{color : white;

	         font-weight:normal;

		 text-decoration:none;}


textarea, input.tx, input.search	{

	FONT-FAMILY: Tahoma, Arial, sans-serif; 

	font-size:11px; 

	BORDER-RIGHT: #afb0b1 1px solid;

	BORDER-TOP: #afb0b1 1px solid; 

	BORDER-LEFT: #afb0b1 1px solid; 

	BORDER-BOTTOM: #afb0b1 1px solid; 

}

ul,form 	{

	MARGIN: 0px;

	PADDING-BOTTOM: 0px;

    	PADDING-LEFT: 0px;

    	PADDING-RIGHT: 0px;

    	PADDING-TOP: 0px

}

ul	{padding-left:30px;}

input.search	{

	BACKGROUND-COLOR:#1150af;

	color:white;

}		 

		 
a.lang {
   text-decoration: underline;
   color:#333399;
   }
a.lang:hover {
   text-decoration:underline;
   color: #061B44;
   }
   
   
a.menu {
   text-decoration:none;
   color:#FFFFFF;}
   
a.menu:hover {
   text-decoration:underline;
   color:#FFFFFF;}

a.menu:visited {
   color:#FFFFFF;}

a.menu:active {
   color:#FFFFFF;}

#main {
   position:relative;
   width:100%;
   margin:0 auto;
   display:table;
/*   background-image:url(../../../../images/block_bg.gif);
   margin-bottom:30px;
   margin-top:5px;
   */
   }
   
#header {
   position:relative;
   float:left;
   width:990px;
   height:100px;
   background-color:#FFFFFF;
   }

#central_block {
   width:100%;
   position:relative;
   z-index:99;
   float:left;
   padding-top:2px;
   z-index:98;}
   
#content {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 1em;
}
td.main-content {
  vertical-align: top;
  padding: 0em 1em;
}
td.sidebar {
  align: right;
  vertical-align: top;
  padding: 0;
  width: 150px;
}
.sidebar .block {
  margin: 0 5px 5px 5px;
  padding: 0 5px 5px 5px;
}
   
/*
#left_block {
   float:left;
   position:relative;
   width:224px;
   margin-right:6px;
   }
   
#right_block {
   float:right;
   position:relative;
   width:224px;
   margin-left:6px;
   text-align:center;
   }
/*   
#central_block {
   width:530px;
   position:relative;
   z-index:99;
   float:left;
   padding-top:2px;
    z-index:98;}
   */
   
   
#logo {
   width:240px;
   float:left;
   height:48px;
   position:relative;
   text-align:center;
   background-color:#1150af;
   padding-top:9px;}
   
#top_pan {
   width:760px;
   height:45px;
   background-image:url(../../../../images/pan_1.gif);
   float:left;
   position:relative;
   padding-top:5px;
   color:#333399;}
   
.ico {
   margin-right:18px;}
   
#lang {
   position:relative;
   float:right;
   width:110px;
   height:15px;
   padding-top:10px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:15px;
   font-style:italic;
   font-weight:bold;
   cursor:default;}
   
.lang_is  {
   text-decoration:none;}

   
.block_header {
   position:relative;
   width:100%;
   float:left;
   background-image:url(../../../../images/block_header.gif);
   background-repeat:no-repeat;
   text-align:left;
   }
   
#content {
   width:100%;
   position:relative;
   float:left;
   background-image:url(../../../../images/central_block_bg.gif);
   background-repeat:repeat-x;
   }
   
.content_font {
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#000000;
   text-align:justify;
   text-decoration:none;}
   
.content_date {
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#999999;
   text-align:justify;
   margin-left:10px;}
   
.italic_font {
   font-style:italic;
   color:#262C8F;}
   
   
.content_header {
   padding-top:10px;
   margin-left:15px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:19px;
   font-style:italic;
   color:#262C8F;
   cursor:default;
   text-transform: uppercase;}
   
.content_header_small {
   padding-top:10px;
   margin-left:5px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:17px;
   font-style:italic;
   color:#262C8F;}
   
.block_bg {
   position:relative;
   float:left;
   width:100%;
   }
   
   
.section_title {

	color:black;

	font-weight: bold;

	font-variant: small-caps;

}

#footer {
   width:100%;
   height:19px;
   position:relative;
   float:left;
   background-repeat: repeat-x;
   background-color:#FFFFFF;
   }
   
.footer_font {
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#FFFFFF;
   cursor:default;}
   
.footer_logo_font {
	font-size:12px;
	color:#FFFFFF;
	cursor:default;	}  
	 
.logo_div{
   width:100%; 
   background-color:#FFFFFF; 
   height:20px;
   float:left;
   position:relative;
   border-bottom:5px solid #fff}

.block_header_text {
   margin-left:35px;
   margin-top:15px;
   margin-bottom:30px;
   position:relative;
   margin-right:50px;
   border:0;}
   
.menu_link_position {
   margin-left:12px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   display:block;
   margin-right:9px;
   color:#FFFFFF;
   cursor:default;}
   
.bullet_menu {
   margin-right:15px; float:left; position:relative; display:inline; 
   }
   
#naw_bar {
   width:160px;
   height:200px;
   position:absolute;
   display:block;
   margin-left:225px;
   border:1px solid #A8AACA;
   background-color:#262C8F;
   margin-top:400px;
   z-index:99;}
   
.bold {
   font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-top:5px; padding-right:10px;color:#2A2172; }
   

.bolder_font {
   font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2A2172;}
   
menu
.menu {
	FONT-SIZE: 11px; MARGIN: 10px 0px; WIDTH: 100%; FONT-FAMILY: arial, sans-serif; POSITION: relative;
}
.menu UL LI A {
	 DISPLAY: block; FONT-SIZE: 11px; WIDTH: 209px; COLOR: #fff; TEXT-ALIGN: left; TEXT-DECORATION: none; padding-left:5px;
}
.menu UL LI A:visited {
	 DISPLAY: block; FONT-SIZE: 11px; WIDTH: 209px; COLOR: #fff; TEXT-ALIGN: left; TEXT-DECORATION: none; padding-left:5px;
}
.menu UL LI UL LI A:visited {
	 DISPLAY: block; FONT-SIZE: 11px; WIDTH: 205px; COLOR: #fff; TEXT-ALIGN: left; TEXT-DECORATION: none; padding-left:5px; float:left; position:relative; line-height:11px; margin-bottom:10px;
}

.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; margin-left:10px; list-style-type:none;
}
.menu UL LI {
	FLOAT: left; MARGIN-RIGHT: 1px; POSITION: relative; margin-bottom:15px; height:20px; 
}
.menu UL LI UL {
	DISPLAY: none; background-image:none;
}
.menu UL LI:hover  { 
    COLOR: #fff; background-image: url(../../../../images/menu_button_over.gif); background-repeat:repeat-x;}
.menu UL LI:hover UL {
	DISPLAY: block; LEFT: 204px; WIDTH: 210px; POSITION: absolute; TOP: 0px; border:1px solid #262C8F; background-color:#262C8F; z-index:100;

}
.menu UL LI UL LI {
margin:0; display: table; padding-top:5px;}

.menu UL LI UL LI A {
 display:block; float:left; position:relative; width:205px; line-height:11px; margin-bottom:10px;
}
